Subject: Ticket Assigned - esclation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 07:31:08 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esclation atif                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  atif Bot:  Hi Atif ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8238773723 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96597735441 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Prince. How may I help you? Customer:  Hi Customer:  Yesterday i have placed an order through center point app Customer:  I paid through knet and kd 38 has been deducted from my account Customer:  Still i have received an email saying order has not been placed due to not receipt of payment Customer:  I have checked my bank statement and found that kd 38 has been deducted from my account Customer:  And paid to landmark it shows Customer:  Plz check and help Customer:  IMAGE Customer:  Sceenshot of sms received from that bank is sent Agent:  Please do let us know the order number? Customer:  8238773723 Customer:  IMAGE Customer:  Email received from the bank Agent:  Kindly allow us a moment to check. Customer:  Sorry email received from the center point Customer:  Sure take ur time Agent:  We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.  If a transaction is not captured, it will be reversed back to the card within 3-5 business days. You can also contact your bank to confirm the same information.  Do place a new order again with us so we will be able to confirm & deliver it you. Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  ??! Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Atif ,what do you need help with? Customer:  Any update? Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Atif ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8238773723 Bot:   Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. I m Saeed, I will be happy to help you Agent:  how can  i assist you? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Atif ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8238773723 Bot:   Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:13 AM, 02nd Mar                     atif                    Thanks           11:13 AM, 02nd Mar                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           11:13 AM, 02nd Mar                     atif                    Hi mr saeed           11:13 AM, 02nd Mar                     atif                    How r u           11:13 AM, 02nd Mar                   Saeedurrahman                   fine alhamdulillah           11:14 AM, 02nd Mar                     atif                    Can you plz check the status of this order           11:14 AM, 02nd Mar                     atif                    Kuwait           11:14 AM, 02nd Mar                     atif                    8238773723           11:14 AM, 02nd Mar                   Saeedurrahman                   How can i help you?           11:14 AM, 02nd Mar                   Saeedurrahman                   Please stay on hold while I retrieve the information.           11:14 AM, 02nd Mar                     atif                    Thanks           11:14 AM, 02nd Mar                   Saeedurrahman                   يرجى العلم أنه لم تتم معالجة طلبك رقم  8238773723 بنجاح. بسبب فشل الدفع من قبل البنك. وقد تكون وصلتك رسالة من البنك تعلمك بأنه قد تمت الموافقة على الدفع بنجاح، إلا أنه قد حصلت مشكلة خلال إكمال عملية الشراء. وفي حال أنه قد تم بالفعل الخصم من حسابكم ولم يتم إرجاع المبلع حتى الآن الرجاء التواصل مع البنك وتزويدنا برقم عملية الخصم لكي يتم خدمتكم على أكمل وجه.           11:17 AM, 02nd Mar                     atif                    English plz           11:17 AM, 02nd Mar                     atif                    Ok i hAve translated the msg           11:19 AM, 02nd Mar                   Saeedurrahman                   sorry           11:19 AM, 02nd Mar                   Saeedurrahman                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.           11:19 AM, 02nd Mar                     atif                    Look today is 2nd day and amount is deducted from my account           11:19 AM, 02nd Mar                     atif                    First of all i have made payment by knet           11:20 AM, 02nd Mar                     atif                    Not credit card           11:20 AM, 02nd Mar                     atif                    And amount has been deducted from my account and statement clearly shows that amount is credited to landmark           11:21 AM, 02nd Mar                   Saeedurrahman                   can you share the transaction ID           11:22 AM, 02nd Mar                     atif                             11:23 AM, 02nd Mar                     atif                    Check the statement           11:23 AM, 02nd Mar                     atif                    I made the online purchase around 11.30pm and payment was dedicated from my account after sometime i guess and in statement it shows 1st march           11:24 AM, 02nd Mar                     atif                    I dont think i have to check with my bank as statement clearly shows the details , you guys please check with your bank           11:25 AM, 02nd Mar                     atif                    Please confirm me what to do           11:26 AM, 02nd Mar                     atif                    Urgently as i need this order to be delivered quickly           11:26 AM, 02nd Mar                     atif                    Mr saeed are you there ?           11:26 AM, 02nd Mar                   Saeedurrahman                   Please stay on hold while I retrieve the information.           11:29 AM, 02nd Mar                   Saeedurrahman                   We apologize for the inconvenience you have faced.           11:30 AM, 02nd Mar                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:30 AM, 02nd Mar                   Saeedurrahman                   we wili write you back on your email  [email-masked]           11:30 AM, 02nd Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:30 AM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2175120